﻿
/* Update Panel */
.UpdateProgress {text-align:center; color:red; width: 150px; height: 100px; vertical-align:top}
.Wait {font-size:12px;font-weight:bold;color:Red}

/* Resize Control */
.handleImage {width:16px;height:16px;background: url(../../images/Button/Resize.gif) no-repeat right bottom; overflow:hidden; cursor:se-resize;}
.handleText {width: 16px; height: 16px;	background: url(../../images/Button/handle1.gif) no-repeat right bottom; overflow: hidden; cursor: se-resize;}
.resizingText{border:dotted 2px red}


/* Modal Popup */
.modalBackground {background-color:black; filter:alpha(opacity=50); opacity:0.5;}
.modalPopup {background:#990000 url(../../images/Button/ResizerJvc.jpg) no-repeat top center;border: solid 1px #000000; padding: 0px 0px 0px 0px; text-align:center; width: 767px; height:500px; cursor:move;}
.modalPopupClose {position:relative; float:right; margin: -28px -22px 0px 0px; cursor:pointer;z-index:5000; background: url(../../images/Button/WinClose.png) no-repeat; width: 41px; height:41px}
.modalPopupCloseOn {position:relative; float:right; margin: -28px -22px 0px 0px; cursor:pointer;z-index:5000; background: url(../../images/Button/WinCloseOn.png) no-repeat; width: 41px; height:41px}
.modalPopupTitle {color: #ffffff; font-size: 12px;cursor:move}
.modalIframe {border:0px;height:100%; width:100%; overflow:auto;}

/* Auto Complete */
.acList		{font-size: 11px; padding: 0 0 0 0; line-height:18px; border: solid 1px red; margin: 0 0 0 0;  background: #ffffff; z-index:9999} 	
.acItem		{font-size: 11px; padding: 0 5px 0 5px; overflow:hidden}
.acHilite	{font-size: 11px; padding: 0 5px 0 5px; color: #ffffff; background: red; cursor: pointer; overflow:hidden}

/* Calendar */
.Calendar .ajax__calendar_container {border: solid 1px red; background:white; font-size: 10px; color: #4d4d4d}
.Calendar .ajax__calendar_header {color:Red; font-size: 11px}
.Calendar .ajax__calendar_hover {background: red; color: White}
.Calendar .ajax__calendar_today {background: #dfe0e2; color: Red; font-weight:bold}
.Calendar .ajax__calendar_dayname {color: #999999; font-weight:bold}
.Calendar .ajax__calendar_other {color: #cccccc}  

/* Popup */
.popdialog {font-family:Tahoma;font-size:11pt;color:#222222; background-color:transparent;}    
.popheader {position:relative; color:#fff; cursor:move;}
.popheaderouter {background:url(../../images/Diag/top-right.gif) right no-repeat; padding-right:40px;}
.popheaderinner {background:url(../../images/Diag/top-left.gif) left no-repeat;padding-left:9px;}
.popheadercontent { height:35px; background:url(../../images/Diag/top-mid.gif) repeat-x;}
.popheadercontent H2 {font-size:12pt; font-weight:bold; color:#fff; padding-top:6px; margin:0;}
.popheaderback {height:25px; width:35px; position:absolute; top:4px;left:7px; background:url(../../images/Diag/back.gif) no-repeat; cursor:pointer;}
.popheaderback:hover { background:url(../../images/Diag/back-hover.gif) no-repeat;}        
.popheaderclose {height:25px; width:35px; position:absolute; top:4px;right:7px; background:url(../../images/Diag/close.gif) no-repeat; cursor:pointer;}
.popheaderclose:hover { background:url(../../images/Diag/close-hover.gif) no-repeat;}        
.popbody {}
.popbodyouter {background:url(../../images/Diag/right.gif) right repeat-y; padding-right:7px;}
.popbodyinner {background:url(../../images/Diag/left.gif) left repeat-y; padding-left:7px;}
.popbodycontent {}  
.popbodycontent H2 {padding:10px; margin:0px;text-align:center; font-size:11pt; color:#222222; font-weight:normal;}           
.popbodycontent .footer {background:url(../../images/Diag/footer.gif) repeat-x bottom; height:41px;}
.popbodycontent .footer .commands {text-align:right; padding:8px;}          
.popbodycontent .footer .commands INPUT {width:75px;}                   
.popfooter {}
.popfooterouter {background:url(../../images/Diag/bottom-right.gif) right top no-repeat; padding-right:9px;}
.popfooterinner {background:url(../../images/Diag/bottom-left.gif) left top no-repeat; padding-left:9px;}
.popfootercontent {height:7px;background:url(../../images/Diag/bottom-mid.gif) repeat-x;}   
.updating {color:#808080;background:url(../../images/Diag/activity.gif) no-repeat center;}  
